<?
### Версия ПО (ДМ) 1.0.0.0 ( (c)2018 MISOFT Продукт защищен регистрацией патента и авторских прав! www.misoft.studio )
######################################################################################################################

if ( $_SERVER['HTTP_X_REQUESTED_WITH'] == 'XMLHttpRequest' ) {
  define( 'ROOT_DIR', $_SERVER['DOCUMENT_ROOT'] );
  session_start();
  header( 'Content-type: text/html; charset=windows-1251' );
  include_once ROOT_DIR . '/engine/config.php';
  include_once ROOT_DIR . '/engine/function.php';
} else {
  if ( !defined( 'MISOFT' ) ) { exit(); }
}

if ( !isset( $_SESSION['iduser'] ) ) {
	
  #Генерирует ордер ид для счета оплаты
  $bt_order1 = pincode( 12 );
  $bt_order2 = pincode( 7 );
  $bt_order3 = pincode( 5 );
  $bt_order = ( $bt_order1 + $bt_order2 + $bt_order3 );
  
  ?>
	<script type="text/javascript">
	  $(document).ready(function(){
		$('.help_input').tipTip({defaultPosition:'right'});
		$('#geo_ru').styler();
		$('#geo_ua').styler();
		$('#geo_by').styler();
		$('#geo_kz').styler();
		$('#geo_ge').styler();
		$('#geo_md').styler();
		$('#geo_am').styler();
		$('#geo_tj').styler();
		$('#geo_az').styler();
		$('#geo_uz').styler();
		$('#geo_pt').styler();
		$('#geo_es').styler();
		$('#geo_ee').styler();
		$('#geo_lv').styler();
		$('#geo_lt').styler();
		$('#geo_us').styler();
		$('#geo_gb').styler();
		$('#geo_fr').styler();
		$('#geo_de').styler();
		$('#geo_cn').styler();
		$('#geo_all').styler();
		$('#geo_it').styler();
		$('#timer, #obper, #active_window, #vip, #erotic, #freeid, #serf_plus, #zserf').styler({'width':290, 'maxHeight':160});
		$('#quantity').keyup(function () {
		  PlanChange();
		});
	  });

	  function PlanChange() {
		var lprice = 0;
		if ($('#timer').val() == 0) {
		  lprice = <?=$config['dyn10']?>;
		} else
		if ($('#timer').val() == 1) {
		  lprice = <?=$config['dyn20']?>;
		} else
		if ($('#timer').val() == 2) {
		  lprice = <?=$config['dyn30']?>;
		} else
		if ($('#timer').val() == 3) {
		  lprice = <?=$config['dyn40']?>;
		} else
		if ($('#timer').val() == 4) {
		  lprice = <?=$config['dyn50']?>;
		} else
		if ($('#timer').val() == 5) {
		  lprice = <?=$config['dyn60']?>;
		} else	
		if ($('#timer').val() == 6) {
		  lprice = <?=$config['dyn70']?>;
		} else
		if ($('#timer').val() == 7) {
		  lprice = <?=$config['dyn80']?>;
		} else
		if ($('#timer').val() == 8) {
		  lprice = <?=$config['dyn90']?>;
		} else
		if ($('#timer').val() == 9) {
		  lprice = <?=$config['dyn100']?>;
		} else
		if ($('#timer').val() == 10) {
		  lprice = <?=$config['dyn125']?>;
		} else
		if ($('#timer').val() == 11) {
		  lprice = <?=$config['dyn150']?>;
		} else
		if ($('#timer').val() == 12) {
		  lprice = <?=$config['dyn200']?>;
		} else
		if ($('#timer').val() == 13) {
		  lprice = <?=$config['dyn250']?>;
		} else
		if ($('#timer').val() == 14) {
		  lprice = <?=$config['dyn300']?>;
		}
		if ($('#obper').val() == 1) {
		  lprice += <?=$config['obper']?>;
		}
		if ($('#active_window').val() == 1) {
		  lprice += <?=$config['active_window']?>;
		}
		if ($('#vip').val() == 1) {
		  lprice += <?=$config['vipdyn']?>;
		}
		lprice *= $('#quantity').val();
		$('#summa').html(number_format(lprice, 3, '.', ''));
	  }
		
	  function number_format(number, decimals, dec_point, thousands_sep) {
		var i, j, kw, kd, km;
		if (isNaN(decimals = Math.abs(decimals))) { decimals = 2; }
		if (dec_point == undefined) { dec_point = ","; }
		if (thousands_sep == undefined) { thousands_sep = "."; }
		i = parseInt(number = (+number || 0).toFixed(decimals)) + "";
		if ((j = i.length) > 3) { j = j % 3; } else { j = 0; }
		km = (j ? i.substr(0, j) + thousands_sep : "");
		kw = i.substr(j).replace(/(\d{3})(?=\d)/g, "$1" + thousands_sep);
		kd = (decimals ? dec_point + Math.abs(number - i).toFixed(decimals).replace(/-/, 0).slice(2) : "");
		return km + kw + kd;
	  }

	  function adddyn() {
		$('#error_title_form1').fadeOut();
		$('#error_title_form2').fadeOut();
		$('#error_title_form3').fadeOut();
		$('.inputStart_title').css({border: '1px solid #000'});
		$('.inputStart_description').css({border: '1px solid #000'});
		$('.inputStart_url').css({border: '1px solid #000'});
		
		$.ajax({
		  type: 'POST',
		  url: 'ajax.php?func=adddyn_nouser',
		  data: ({quantity: $('#quantity').val(), bt_order: <?=$bt_order?>, title: $('#title').val(), description: $('#description').val(), url: $('#url').val(), timer: $('#timer').val(), obper: $('#obper').val(), active_window: $('#active_window').val(), geo_ru: $('#geo_ru:checked').val(), geo_ua: $('#geo_ua:checked').val(), geo_by: $('#geo_by:checked').val(), geo_kz: $('#geo_kz:checked').val(), geo_ge: $('#geo_ge:checked').val(), geo_md: $('#geo_md:checked').val(), geo_am: $('#geo_am:checked').val(), geo_tj: $('#geo_tj:checked').val(), geo_az: $('#geo_az:checked').val(), geo_uz: $('#geo_uz:checked').val(), geo_pt: $('#geo_pt:checked').val(), geo_es: $('#geo_es:checked').val(), geo_ee: $('#geo_ee:checked').val(), geo_lv: $('#geo_lv:checked').val(), geo_lt: $('#geo_lt:checked').val(), geo_us: $('#geo_us:checked').val(), geo_gb: $('#geo_gb:checked').val(), geo_fr: $('#geo_fr:checked').val(), geo_de: $('#geo_de:checked').val(), geo_cn: $('#geo_cn:checked').val(), geo_all: $('#geo_all:checked').val(), geo_it: $('#geo_it:checked').val(), vip: $('#vip').val(), erotic: $('#erotic:checked').val(), freeid: $('#freeid:checked').val(), serf_plus: $('#serf_plus:checked').val()}),
		  dataType: 'html',
		  beforeSend: function() {
			$('.pajax').css({display:'block'}).html('ждите...');
		  },
			
		  success: function(data) {
			if(data == 1) {
			  location.href = '/adv_order=<?=$bt_order?>';
			  
			} else 
			if(data == 2) {
			  $('#error_title_form1').fadeIn();
			  $('.div_form_eror_title').fadeIn().html('Вы не указали заголовок ссылки!');
			  $('.inputStart_title').css({border: '1px solid #E85854'});
			  $('.pajax').css({display:'none'});
			  upScroll();
			} else  
			if(data == 3) {
			  $('#error_title_form2').fadeIn();
			  $('.div_form_eror_title').fadeIn().html('Вы не указали описание ссылки!');
			  $('.inputStart_description').css({border: '1px solid #E85854'});
			  $('.pajax').css({display:'none'});
			  upScroll();
			} else 
			if(data == 4) {
			  $('#error_title_form3').fadeIn();
			  $('.div_form_eror_title').fadeIn().html('Вы не указали url ссылки!');
			  $('.inputStart_url').css({border: '1px solid #E85854'});
			  $('.pajax').css({display:'none'});
			  upScroll();
			} else {
			  $('.erroralert').fadeIn().html(data);
			  setTimeout(function() {
				$('.erroralert').fadeOut().html('&nbsp;');
			  }, 4000);
			  $('.pajax').css({display:'none'});
			}
		  }
		});
		return false;
	  }

	  function show_geo() {
		if ($('.show_geo').css('display') == 'none') {
		  $('.show_geo').fadeIn(500);
		} else {
		  $('.show_geo').fadeOut(300);
		}
	  }
	
	  function show_close() {
		if ($('#tmode').val() == '1') {
		  $('.show_close').fadeIn(500);
		} else {
		  $('.show_close').fadeOut(300);
		}
	  }
		
	  ///Функция возврата каретки в верх окна.
	  var timeScrollUP; 
	  var top = Math.max(document.body.scrollTop,document.documentElement.scrollTop);
	  function upScroll() {
	    var top = Math.max(document.body.scrollTop,document.documentElement.scrollTop);
	    if(top > 0) {
		  window.scrollBy(0,-100);
		  timeScrollUP = setTimeout('upScroll()',10);
	    } else clearTimeout(timeScrollUP);
	    return false;
	  }
	
	  function show_typeserf() {
	    if ($('#zserf').val() == '1') {
		  document.location.href = ('testdrive');
	    }  else
	    if ($('#zserf').val() == '2') {
		  document.location.href = ('addautodyn');
	    }
	  }
	</script>
			
	<? include_once ROOT_DIR . '/modules/panel_manager/section_advertising.php'; ?>
									
	<div class="content_bar">
	  <article class="postBox">
									
		<img src="/theme/images/help_form.png" class="support-hover-two help_form " />
		<span class="tip-block">
		  <span class="tip-two">
			Заполните форму, и нажмите «Создать компанию» если все поля заполнены верно, вас перенаправит на страницу управления площадкой.
		  </span>
		</span>
		<h2><a>Реклама в серфинге</a></h2><br>
									
		<div class="textPreview" style="margin-top: -20px;">
		  <p><b>Реклама в серфинге</b> — прекрасная возможность привлечения целевой аудитории на ваш интернет - ресурс. Тысячи потенциальных потребителей смогут в полной мере ознакомиться с вашей продукцией или услугами. Серфинг гарантирует уникальные посещения рекламируемого сайта в течение 24 часов.</p>
		</div>
									
		<div class="div_form">
		  <table class=" table_form">
			<tr>
			  <td class="td_form">Тип серфинга:</td>
			  <td class="">
				<select id="zserf" onchange="show_typeserf(); return false;">
				  <option value="0" selected>Стандартный серфинг</option>
				  <option value="1">Test Drive серфинга (<?=$config['testdriveSum']?> посещений)</option>
				  <option value="2">Авто-серфинг</option>
				</select>
			  </td>
			</tr>
			<tr>
			  <td class="td_form" >Заголовок ссылки:</td>
			  <td class="" >
				<input class="inputStart_title" type="text" placeholder="укажите краткий заголовок рекламной кампании" id="title" maxlength="55" />
				<div style="display:none;" id="error_title_form1">
				  <div class="eror_form"></div>
				  <div class="div_form_eror_title"></div>
				</div>
			  </td>
			</tr>
			<tr>
			  <td class="td_form" >Описание ссылки:</td>
			  <td class="" >
				<input class="inputStart_description" type="text" placeholder="укажите краткое описание рекламируемого ресурса" id="description" maxlength="55" />
				<div style="display:none;" id="error_title_form2">
				  <div class="eror_form"></div>
				  <div class="div_form_eror_title">Внимание, ссылка указанна не верно!</div>
				</div>
			  </td>
			</tr>
			<tr>
			  <td class="td_form" >URL сайта:</td>
			  <td class="" >
				<input class="inputStart_url" type="text" placeholder="обязательно укажите ссылку начиная с http:/https:" id="url" />
				<div style="display:none;" id="error_title_form3">
				  <div class="eror_form"></div>
				  <div class="div_form_eror_title">Внимание, ссылка указанна не верно!</div>
				</div>
			  </td>
			</tr>
			<tr>
			  <td class="td_form">Время просмотра ссылки:</td>
			  <td class="">
				<select id="timer" onchange="PlanChange(); return false;">
				  <option>-- Выберите --</option>
				  <option value="0">10 секунд&nbsp;&nbsp;(<?=$config['dyn10']?> <?=$config['valutaname'] ?>) - Mini</option>
				  <option value="1">20 секунд&nbsp;&nbsp;(<?=$config['dyn20']?> <?=$config['valutaname'] ?>) - Mini</option>
				  <option value="2">30 секунд&nbsp;&nbsp;(<?=$config['dyn30']?> <?=$config['valutaname'] ?>) - Standart</option>
				  <option value="3">40 секунд&nbsp;&nbsp;(<?=$config['dyn40']?> <?=$config['valutaname'] ?>) - Standart</option>
				  <option value="4">50 секунд&nbsp;&nbsp;(<?=$config['dyn50']?> <?=$config['valutaname'] ?>) - Standart</option>
				  <option value="5">60 секунд&nbsp;&nbsp;(<?=$config['dyn60']?> <?=$config['valutaname'] ?>) - Standart</option>
				  <option value="6">70 секунд&nbsp;&nbsp;(<?=$config['dyn70']?> <?=$config['valutaname'] ?>) - Standart</option>
				  <option value="7">80 секунд&nbsp;&nbsp;(<?=$config['dyn80']?> <?=$config['valutaname'] ?>) - Standart</option>
				  <option value="8">90 секунд&nbsp;&nbsp;(<?=$config['dyn90']?> <?=$config['valutaname'] ?>) - Standart</option>
				  <option value="9">100 секунд&nbsp;&nbsp;(<?=$config['dyn100']?> <?=$config['valutaname'] ?>) - Mega</option>
				  <option value="10">125 секунд&nbsp;&nbsp;(<?=$config['dyn125']?> <?=$config['valutaname'] ?>) - Mega</option>
				  <option value="11">150 секунд&nbsp;&nbsp;(<?=$config['dyn150']?> <?=$config['valutaname'] ?>) - Mega</option>
				  <option value="12">200 секунд&nbsp;&nbsp;(<?=$config['dyn200']?> <?=$config['valutaname'] ?>) - Mega</option>
				  <option value="13">250 секунд&nbsp;&nbsp;(<?=$config['dyn250']?> <?=$config['valutaname'] ?>) - Mega</option>
				  <option value="14">300 секунд&nbsp;&nbsp;(<?=$config['dyn300']?> <?=$config['valutaname'] ?>) - Mega</option>
				</select>
			  </td>
			</tr>
			<tr>
			  <td class="td_form">Последующий переход:</td>
			  <td class="">
				<select id="obper" onchange="PlanChange(); return false;">
				  <option>-- Выберите --</option>
				  <option value="0">Нет</option>
				  <option value="1">Да&nbsp;&nbsp;(+ <?=$config['obper'] ?> <?=$config['valutaname']?>)</option>
				</select>
			  </td>
			</tr>
			<tr>
			  <td class="td_form">Активное окно:</td>
			  <td class="">
				<select id="active_window" onchange="PlanChange(); return false;">
				  <option>-- Выберите --</option>
				  <option value="0">Нет</option>
				  <option value="1">Да&nbsp;&nbsp;(+ <?=$config['active_window'] ?> <?=$config['valutaname']?>)</option>
				</select>
			  </td>
			</tr>
			<tr>
			  <td class="td_form">V.I.P:</td>
			  <td class="">
				<select id="vip" onchange="PlanChange(); return false;">
				  <option>-- Выберите --</option>
				  <option value="0">Нет</option>
				  <option value="1">Да&nbsp;&nbsp;(+ <?=$config['vipdyn'] ?> <?=$config['valutaname']?>)</option>
				</select>
			  </td>
			</tr>
			<tr>
			  <td class="td_form" style="vertical-align: top;">Геотаргетинг:</td>
			  <td class="">
			    <div class="margin_add_geo"><a class="add_geo" onclick="show_geo();return false" href="#">Выбрать [+]</a></div>
			    <div class="show_geo" style="">
				  <table class="table_geo_addtext">
					<tr>
					  <td style="width: 45%;"><input type="checkbox" id="geo_ru" value="ru" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/ru.png" class="flagcountry" alt="" />&nbsp;&nbsp;Россия</label></div></td>
					  <td style="width: 45%; margin-right: -10px;"><input type="checkbox" id="geo_ua" value="ua" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/ua.png" class="flagcountry" alt="" />&nbsp;&nbsp;Украина</label></div></td>
					</tr>
					<tr>
					  <td style="width: 50%;"><input type="checkbox" id="geo_by" value="by" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/by.png" class="flagcountry" alt="" />&nbsp;&nbsp;Белоруссия</label></div></td>
					  <td style="width: 50%;"><input type="checkbox" id="geo_ge" value="ge" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/ge.png" class="flagcountry" alt="" />&nbsp;&nbsp;Грузия</label></div></td>
					</tr>
					<tr>
					  <td style="width: 50%;"><input type="checkbox" id="geo_md" value="md" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/md.png" class="flagcountry" alt="" />&nbsp;&nbsp;Молдова</label></div></td>
					  <td style="width: 50%;"><input type="checkbox" id="geo_kz" value="kz" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/kz.png" class="flagcountry" alt="" />&nbsp;&nbsp;Казакстан</label></div></td>
					</tr>
					<tr>
					  <td style="width: 50%;"><input type="checkbox" id="geo_am" value="am" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/am.png" class="flagcountry" alt="" />&nbsp;&nbsp;Армения</label></div></td>
					  <td style="width: 50%;"><input type="checkbox" id="geo_tj" value="tj" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/tj.png" class="flagcountry" alt="" />&nbsp;&nbsp;Таджикистан</label></div></td>
					</tr>
					<tr>
					  <td style="width: 50%;"><input type="checkbox" id="geo_az" value="az" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/az.png" class="flagcountry" alt="" />&nbsp;&nbsp;Азербайджан</label></div></td>
					  <td style="width: 50%;"><input type="checkbox" id="geo_uz" value="uz" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/uz.png" class="flagcountry" alt="" />&nbsp;&nbsp;Узбекистан</label></div></td>
					</tr>
					<tr>
					  <td style="width: 50%;"><input type="checkbox" id="geo_pt" value="pt" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/pt.png" class="flagcountry" alt="" />&nbsp;&nbsp;Португалия</label></div></td>
					  <td style="width: 50%;"><input type="checkbox" id="geo_es" value="es" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/es.png" class="flagcountry" alt="" />&nbsp;&nbsp;Испания</label></div></td>
					</tr>
					<tr>
					  <td style="width: 50%;"><input type="checkbox" id="geo_ee" value="ee" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/ee.png" class="flagcountry" alt="" />&nbsp;&nbsp;Эстония</label></div></td>
					  <td style="width: 50%;"><input type="checkbox" id="geo_lv" value="lv" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/lv.png" class="flagcountry" alt="" />&nbsp;&nbsp;Латвия</label></div></td>
					</tr>
					<tr>
					  <td style="width: 50%;"><input type="checkbox" id="geo_lt" value="lt" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/lt.png" class="flagcountry" alt="" />&nbsp;&nbsp;Литва</label></div></td>
					  <td style="width: 50%;"><input type="checkbox" id="geo_us" value="us" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/us.png" class="flagcountry" alt="" />&nbsp;&nbsp;Америка</label></div></td>
					</tr>
					<tr>
					  <td style="width: 50%;"><input type="checkbox" id="geo_gb" value="gb" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/gb.png" class="flagcountry" alt="" />&nbsp;&nbsp;Англия</label></div></td>
					  <td style="width: 50%;"><input type="checkbox" id="geo_fr" value="fr" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/fr.png" class="flagcountry" alt="" />&nbsp;&nbsp;Франция</label></div></td>
					</tr>
					<tr>
					  <td style="width: 50%;"><input type="checkbox" id="geo_de" value="de" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/de.png" class="flagcountry" alt="" />&nbsp;&nbsp;Германия</label></div></td>
					  <td style="width: 50%;"><input type="checkbox" id="geo_cn" value="cn" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/cn.png" class="flagcountry" alt="" />&nbsp;&nbsp;Китай</label></div></td>
					</tr>
					<tr>
					  <td style="width: 50%;"><input type="checkbox" id="geo_it" value="it" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/it.png" class="flagcountry" alt="" />&nbsp;&nbsp;Италия</label></div></td>
					  <td style="width: 50%;"><input type="checkbox" id="geo_all" value="all" checked="checked" /> <div class="td_pravka"><label>Другие страны</label></div></td>
					</tr>
				  </table>
				</div>
			  </td>
			</tr>
			<tr>
			  <td class="td_form"></td>
			  <td class=""><div class="pos_check"><input type="checkbox" id="erotic" />&nbsp;&nbsp;<div class="td_pravka"><label>Содержит материалы для взрослых</label></div></div></td>
			</tr>
			<tr>
			  <td class="td_form"></td>
			  <td class=""><div class="pos_check"><input type="checkbox" id="freeid" />&nbsp;&nbsp;<div class="td_pravka" >Только для свободных рефералов</div></div></td>
			</tr>
			<tr >
			  <td class="td_form" >Количество просмотров:</td>
			  <td class="" >
				<input style="width: 100px;" type="text" placeholder="минимум 100" id="quantity" maxlength="15" value="1000" onchange="PlanChange(); return false;"/>
			  </td>
			</tr>
			<tr >
			  <td class="td_form">Стоимость заказа:</td>
			  <td class=""><div class="formPrice"><span id="summa">0.000</span> <?=$config['valutaname']?></div></td>
			</tr>
			<tr>
			  <td class="td_form"><img src="/theme/images/preload.gif" class="pajax" style="display: none;"/></td>
			  <td class="">
				<br><div class="more-link"><a href="#" onclick="adddyn(); return false;">Оформить заказ</a></div><br><br>
			  </td>
			</tr>
			<tr>
			  <td class="td_form"></td>
			  <td class="td_form" colspan="2"><div class="erroralert" ></div></td>
			</tr>
		  </table>
		</div>
		<br>
	  </article>
	</div>
  <?
} else {
  ?>
	<script type="text/javascript">
	  $(document).ready(function(){
		$('.help_input').tipTip({defaultPosition:'right'});
		$('#geo_ru').styler();
		$('#geo_ua').styler();
		$('#geo_by').styler();
		$('#geo_kz').styler();
		$('#geo_ge').styler();
		$('#geo_md').styler();
		$('#geo_am').styler();
		$('#geo_tj').styler();
		$('#geo_az').styler();
		$('#geo_uz').styler();
		$('#geo_pt').styler();
		$('#geo_es').styler();
		$('#geo_ee').styler();
		$('#geo_lv').styler();
		$('#geo_lt').styler();
		$('#geo_us').styler();
		$('#geo_gb').styler();
		$('#geo_fr').styler();
		$('#geo_de').styler();
		$('#geo_cn').styler();
		$('#geo_all').styler();
		$('#geo_it').styler();
		$('#timer, #obper, #active_window, #vip, #erotic, #freeid, #serf_plus, #zserf').styler({'width':290, 'maxHeight':160});
	  });

	  function PlanChange() {
		var lprice = 0;
		if ($('#timer').val() == 0) {
		  lprice = <?=$config['dyn10']?>;
		} else
		if ($('#timer').val() == 1) {
		  lprice = <?=$config['dyn20']?>;
		} else
		if ($('#timer').val() == 2) {
		  lprice = <?=$config['dyn30']?>;
		} else
		if ($('#timer').val() == 3) {
		  lprice = <?=$config['dyn40']?>;
		} else
		if ($('#timer').val() == 4) {
		  lprice = <?=$config['dyn50']?>;
		} else
		if ($('#timer').val() == 5) {
		  lprice = <?=$config['dyn60']?>;
		} else	
		if ($('#timer').val() == 6) {
		  lprice = <?=$config['dyn70']?>;
		} else
		if ($('#timer').val() == 7) {
		  lprice = <?=$config['dyn80']?>;
		} else
		if ($('#timer').val() == 8) {
		  lprice = <?=$config['dyn90']?>;
		} else
		if ($('#timer').val() == 9) {
		  lprice = <?=$config['dyn100']?>;
		} else
		if ($('#timer').val() == 10) {
		  lprice = <?=$config['dyn125']?>;
		} else
		if ($('#timer').val() == 11) {
		  lprice = <?=$config['dyn150']?>;
		} else
		if ($('#timer').val() == 12) {
		  lprice = <?=$config['dyn200']?>;
		} else
		if ($('#timer').val() == 13) {
		  lprice = <?=$config['dyn250']?>;
		} else
		if ($('#timer').val() == 14) {
		  lprice = <?=$config['dyn300']?>;
		} 
		if ($('#obper').val() == 1) {
		  lprice += <?=$config['obper']?>;
		}
		if ($('#active_window').val() == 1) {
		  lprice += <?=$config['active_window']?>;
		}
		if ($('#vip').val() == 1) {
		  lprice += <?=$config['vipdyn']?>;
		}
		$('#summa').html(number_format(lprice, 3, '.', ''));
	  }
	  
	  function number_format(number, decimals, dec_point, thousands_sep) {
		var i, j, kw, kd, km;
		if (isNaN(decimals = Math.abs(decimals))) { decimals = 2; }
		if (dec_point == undefined) { dec_point = ","; }
		if (thousands_sep == undefined) { thousands_sep = "."; }
		i = parseInt(number = (+number || 0).toFixed(decimals)) + "";
		if ((j = i.length) > 3) { j = j % 3; } else { j = 0; }
		km = (j ? i.substr(0, j) + thousands_sep : "");
		kw = i.substr(j).replace(/(\d{3})(?=\d)/g, "$1" + thousands_sep);
		kd = (decimals ? dec_point + Math.abs(number - i).toFixed(decimals).replace(/-/, 0).slice(2) : "");
		return km + kw + kd;
	  }

	  function adddyn() {
		$('#error_title_form1').fadeOut();
		$('#error_title_form2').fadeOut();
		$('#error_title_form3').fadeOut();
		$('.inputStart_title').css({border: '1px solid #000'});
		$('.inputStart_description').css({border: '1px solid #000'});
		$('.inputStart_url').css({border: '1px solid #000'});
		
		$.ajax({
		  type: 'POST',
		  url: 'ajax.php?func=adddyn',
		  data: ({title: $('#title').val(), description: $('#description').val(), url: $('#url').val(), timer: $('#timer').val(), obper: $('#obper').val(), active_window: $('#active_window').val(), geo_ru: $('#geo_ru:checked').val(), geo_ua: $('#geo_ua:checked').val(), geo_by: $('#geo_by:checked').val(), geo_kz: $('#geo_kz:checked').val(), geo_ge: $('#geo_ge:checked').val(), geo_md: $('#geo_md:checked').val(), geo_am: $('#geo_am:checked').val(), geo_tj: $('#geo_tj:checked').val(), geo_az: $('#geo_az:checked').val(), geo_uz: $('#geo_uz:checked').val(), geo_pt: $('#geo_pt:checked').val(), geo_es: $('#geo_es:checked').val(), geo_ee: $('#geo_ee:checked').val(), geo_lv: $('#geo_lv:checked').val(), geo_lt: $('#geo_lt:checked').val(), geo_us: $('#geo_us:checked').val(), geo_gb: $('#geo_gb:checked').val(), geo_fr: $('#geo_fr:checked').val(), geo_de: $('#geo_de:checked').val(), geo_cn: $('#geo_cn:checked').val(), geo_all: $('#geo_all:checked').val(), geo_it: $('#geo_it:checked').val(), vip: $('#vip').val(), erotic: $('#erotic:checked').val(), freeid: $('#freeid:checked').val(), serf_plus: $('#serf_plus:checked').val()}),
		  dataType: 'html',
		  beforeSend: function() {
			$('.pajax').css({display:'block'});
		  },
			
		  success: function(data) {
			if(data == 1) {
			  $('.pajax').css({display:'none'});
			  $('.table_form').html('<div style="padding:10px; text-align:center; width:90%; margin:0 auto; ">Спасибо! Ваша реклама успешно добавлена.<br />Прежде чем рекламная площадка будет размещена на сайте,<br />Вам необходимо пополнить счет рекламной площадки и включить ее.<br /><br /><div class="more-link"><a href="/mdyn" class="a_box" >Управление рекламой</a></div><br></div>');
			} else 
			if(data == 2) {
			  $('#error_title_form1').fadeIn();
			  $('.div_form_eror_title').fadeIn().html('Вы не указали заголовок ссылки!');
			  $('.inputStart_title').css({border: '1px solid #E85854'});
			  $('.pajax').css({display:'none'});
			  upScroll();
			} else  
			if(data == 3) {
			  $('#error_title_form2').fadeIn();
			  $('.div_form_eror_title').fadeIn().html('Вы не указали описание ссылки!');
			  $('.inputStart_description').css({border: '1px solid #E85854'});
			  $('.pajax').css({display:'none'});
			  upScroll();
			} else 
			if(data == 4) {
			  $('#error_title_form3').fadeIn();
			  $('.div_form_eror_title').fadeIn().html('Вы не указали url ссылки!');
			  $('.inputStart_url').css({border: '1px solid #E85854'});
			  $('.pajax').css({display:'none'});
			  upScroll();
			} else {
			  $('.erroralert').fadeIn().html(data);
			  setTimeout(function() {
				$('.erroralert').fadeOut().html('&nbsp;');
			  }, 4000);
			  $('.pajax').css({display:'none'});
			}
		  }
		});
		return false;
	  }

	  function show_geo() {
		if ($('.show_geo').css('display') == 'none') {
		  $('.show_geo').fadeIn(500);
		} else {
		  $('.show_geo').fadeOut(300);
		}
	  }
		
	  function show_close() {
		if ($('#tmode').val() == '1') {
		  $('.show_close').fadeIn(500);
		} else {
		  $('.show_close').fadeOut(300);
		}
	  }

	  ///Функция возврата каретки в верх окна.
	  var timeScrollUP; 
	  var top = Math.max(document.body.scrollTop,document.documentElement.scrollTop);
	  function upScroll() {
		var top = Math.max(document.body.scrollTop,document.documentElement.scrollTop);
		if(top > 0) {
		  window.scrollBy(0,-100);
		  timeScrollUP = setTimeout('upScroll()',10);
		} else clearTimeout(timeScrollUP);
		return false;
	  }
	  
	  function show_typeserf() {
		if ($('#zserf').val() == '1') {
		  document.location.href = ('testdrive');
		}  else
		if ($('#zserf').val() == '2') {
		  document.location.href = ('addautodyn');
		}
	  }
	</script>
    <? include_once ROOT_DIR . '/modules/panel_manager/section_advertising.php'; ?>
	<div class="content_bar">
	  <article class="postBox">
		<img src="/theme/images/help_form.png" class="support-hover-two help_form " />
		<span class="tip-block">
		  <span class="tip-two">
			Заполните форму, и нажмите «Создать компанию» если все поля заполнены верно, вас перенаправит на страницу управления площадкой.
		  </span>
		</span>
		<h2><a>Реклама в серфинге</a></h2><br>
		<div class="textPreview" style="margin-top: -20px;">
		  <p><b>Реклама в серфинге</b> — прекрасная возможность привлечения целевой аудитории на ваш интернет - ресурс. Тысячи потенциальных потребителей смогут в полной мере ознакомиться с вашей продукцией или услугами. Серфинг гарантирует уникальные посещения рекламируемого сайта в течение 24 часов.</p>
		</div>
		<div class="div_form">
		  <table class=" table_form">
			<tr>
			  <td class="td_form">Тип серфинга:</td>
			  <td class="">
				<select id="zserf" onchange="show_typeserf(); return false;">
				  <option value="0" selected>Стандартный серфинг</option>
				  <option value="1">Test Drive серфинга (<?=$config['testdriveSum']?> посещений)</option>
				  <option value="2">Авто-серфинг</option>
				</select>
			  </td>
			</tr>
			<tr>
			  <td class="td_form" >Заголовок ссылки:</td>
			  <td class="" >
				<input class="inputStart_title" type="text" placeholder="укажите краткий заголовок рекламной кампании" id="title" maxlength="55" />
				<div style="display:none;" id="error_title_form1">
				  <div class="eror_form"></div>
				  <div class="div_form_eror_title"></div>
				</div>
			  </td>
			</tr>
			<tr>
			  <td class="td_form" >Описание ссылки:</td>
			  <td class="" >
				<input class="inputStart_description" type="text" placeholder="укажите краткое описание рекламируемого ресурса" id="description" maxlength="55" />
				<div style="display:none;" id="error_title_form2">
				  <div class="eror_form"></div>
				  <div class="div_form_eror_title">Внимание, ссылка указанна не верно!</div>
				</div>
			  </td>
			</tr>
			<tr>
			  <td class="td_form" >URL сайта:</td>
			  <td class="" >
				<input class="inputStart_url" type="text" placeholder="обязательно укажите ссылку начиная с http:/https:" id="url" />
				<div style="display:none;" id="error_title_form3">
				  <div class="eror_form"></div>
				  <div class="div_form_eror_title">Внимание, ссылка указанна не верно!</div>
				</div>
			  </td>
			</tr>
			<tr>
			  <td class="td_form">Время просмотра ссылки:</td>
			  <td class="">
				<select id="timer" onchange="PlanChange(); return false;">
				  <option>-- Выберите --</option>
				  <option value="0">10 секунд&nbsp;&nbsp;(<?=$config['dyn10']?> <?=$config['valutaname'] ?>) - Mini</option>
				  <option value="1">20 секунд&nbsp;&nbsp;(<?=$config['dyn20']?> <?=$config['valutaname'] ?>) - Mini</option>
				  <option value="2">30 секунд&nbsp;&nbsp;(<?=$config['dyn30']?> <?=$config['valutaname'] ?>) - Standart</option>
				  <option value="3">40 секунд&nbsp;&nbsp;(<?=$config['dyn40']?> <?=$config['valutaname'] ?>) - Standart</option>
				  <option value="4">50 секунд&nbsp;&nbsp;(<?=$config['dyn50']?> <?=$config['valutaname'] ?>) - Standart</option>
				  <option value="5">60 секунд&nbsp;&nbsp;(<?=$config['dyn60']?> <?=$config['valutaname'] ?>) - Standart</option>
				  <option value="6">70 секунд&nbsp;&nbsp;(<?=$config['dyn70']?> <?=$config['valutaname'] ?>) - Standart</option>
				  <option value="7">80 секунд&nbsp;&nbsp;(<?=$config['dyn80']?> <?=$config['valutaname'] ?>) - Standart</option>
				  <option value="8">90 секунд&nbsp;&nbsp;(<?=$config['dyn90']?> <?=$config['valutaname'] ?>) - Standart</option>
				  <option value="9">100 секунд&nbsp;&nbsp;(<?=$config['dyn100']?> <?=$config['valutaname'] ?>) - Mega</option>
				  <option value="10">125 секунд&nbsp;&nbsp;(<?=$config['dyn125']?> <?=$config['valutaname'] ?>) - Mega</option>
				  <option value="11">150 секунд&nbsp;&nbsp;(<?=$config['dyn150']?> <?=$config['valutaname'] ?>) - Mega</option>
				  <option value="12">200 секунд&nbsp;&nbsp;(<?=$config['dyn200']?> <?=$config['valutaname'] ?>) - Mega</option>
				  <option value="13">250 секунд&nbsp;&nbsp;(<?=$config['dyn250']?> <?=$config['valutaname'] ?>) - Mega</option>
				  <option value="14">300 секунд&nbsp;&nbsp;(<?=$config['dyn300']?> <?=$config['valutaname'] ?>) - Mega</option>
				</select>
			  </td>
			</tr>
			<tr>
			  <td class="td_form">Последующий переход:</td>
			  <td class="">
				<select id="obper" onchange="PlanChange(); return false;">
				  <option>-- Выберите --</option>
				  <option value="0">Нет</option>
				  <option value="1">Да&nbsp;&nbsp;(+ <?=$config['obper'] ?> <?=$config['valutaname']?>)</option>
				</select>
			  </td>
			</tr>
			<tr>
			  <td class="td_form">Активное окно:</td>
			  <td class="">
				<select id="active_window" onchange="PlanChange(); return false;">
				  <option>-- Выберите --</option>
				  <option value="0">Нет</option>
				  <option value="1">Да&nbsp;&nbsp;(+ <?=$config['active_window'] ?> <?=$config['valutaname']?>)</option>
				</select>
			  </td>
			</tr>
			<tr>
			  <td class="td_form">V.I.P:</td>
			  <td class="">
				<select id="vip" onchange="PlanChange(); return false;">
				  <option>-- Выберите --</option>
				  <option value="0">Нет</option>
				  <option value="1">Да&nbsp;&nbsp;(+ <?=$config['vipdyn'] ?> <?=$config['valutaname']?>)</option>
				</select>
			  </td>
			</tr>
			<tr>
			<td class="td_form" style="vertical-align: top;">Геотаргетинг:</td>
			  <td class="">
				<div class="margin_add_geo"><a class="add_geo" onclick="show_geo();return false" href="#">Выбрать [+]</a></div>
				<div class="show_geo" style="display: ;">
				  <table class="table_geo_addtext">
					<tr>
					  <td style="width: 45%;"><input type="checkbox" id="geo_ru" value="ru" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/ru.png" class="flagcountry" alt="" />&nbsp;&nbsp;Россия</label></div></td>
					  <td style="width: 45%; margin-right: -10px;"><input type="checkbox" id="geo_ua" value="ua" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/ua.png" class="flagcountry" alt="" />&nbsp;&nbsp;Украина</label></div></td>
					</tr>
					<tr>
					  <td style="width: 50%;"><input type="checkbox" id="geo_by" value="by" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/by.png" class="flagcountry" alt="" />&nbsp;&nbsp;Белоруссия</label></div></td>
					  <td style="width: 50%;"><input type="checkbox" id="geo_ge" value="ge" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/ge.png" class="flagcountry" alt="" />&nbsp;&nbsp;Грузия</label></div></td>
					</tr>
					<tr>
					  <td style="width: 50%;"><input type="checkbox" id="geo_md" value="md" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/md.png" class="flagcountry" alt="" />&nbsp;&nbsp;Молдова</label></div></td>
					  <td style="width: 50%;"><input type="checkbox" id="geo_kz" value="kz" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/kz.png" class="flagcountry" alt="" />&nbsp;&nbsp;Казакстан</label></div></td>
					</tr>
					<tr>
					  <td style="width: 50%;"><input type="checkbox" id="geo_am" value="am" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/am.png" class="flagcountry" alt="" />&nbsp;&nbsp;Армения</label></div></td>
					  <td style="width: 50%;"><input type="checkbox" id="geo_tj" value="tj" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/tj.png" class="flagcountry" alt="" />&nbsp;&nbsp;Таджикистан</label></div></td>
					</tr>
					<tr>
					  <td style="width: 50%;"><input type="checkbox" id="geo_az" value="az" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/az.png" class="flagcountry" alt="" />&nbsp;&nbsp;Азербайджан</label></div></td>
					  <td style="width: 50%;"><input type="checkbox" id="geo_uz" value="uz" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/uz.png" class="flagcountry" alt="" />&nbsp;&nbsp;Узбекистан</label></div></td>
					</tr>
					<tr>
					  <td style="width: 50%;"><input type="checkbox" id="geo_pt" value="pt" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/pt.png" class="flagcountry" alt="" />&nbsp;&nbsp;Португалия</label></div></td>
					  <td style="width: 50%;"><input type="checkbox" id="geo_es" value="es" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/es.png" class="flagcountry" alt="" />&nbsp;&nbsp;Испания</label></div></td>
					</tr>
					<tr>
					  <td style="width: 50%;"><input type="checkbox" id="geo_ee" value="ee" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/ee.png" class="flagcountry" alt="" />&nbsp;&nbsp;Эстония</label></div></td>
					  <td style="width: 50%;"><input type="checkbox" id="geo_lv" value="lv" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/lv.png" class="flagcountry" alt="" />&nbsp;&nbsp;Латвия</label></div></td>
					</tr>
					<tr>
					  <td style="width: 50%;"><input type="checkbox" id="geo_lt" value="lt" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/lt.png" class="flagcountry" alt="" />&nbsp;&nbsp;Литва</label></div></td>
					  <td style="width: 50%;"><input type="checkbox" id="geo_us" value="us" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/us.png" class="flagcountry" alt="" />&nbsp;&nbsp;Америка</label></div></td>
					</tr>
					<tr>
					  <td style="width: 50%;"><input type="checkbox" id="geo_gb" value="gb" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/gb.png" class="flagcountry" alt="" />&nbsp;&nbsp;Англия</label></div></td>
					  <td style="width: 50%;"><input type="checkbox" id="geo_fr" value="fr" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/fr.png" class="flagcountry" alt="" />&nbsp;&nbsp;Франция</label></div></td>
					</tr>
					<tr>
					  <td style="width: 50%;"><input type="checkbox" id="geo_de" value="de" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/de.png" class="flagcountry" alt="" />&nbsp;&nbsp;Германия</label></div></td>
					  <td style="width: 50%;"><input type="checkbox" id="geo_cn" value="cn" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/cn.png" class="flagcountry" alt="" />&nbsp;&nbsp;Китай</label></div></td>
					</tr>
					<tr>
					  <td style="width: 50%;"><input type="checkbox" id="geo_it" value="it" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/it.png" class="flagcountry" alt="" />&nbsp;&nbsp;Италия</label></div></td>
					  <td style="width: 50%;"><input type="checkbox" id="geo_all" value="all" checked="checked" /> <div class="td_pravka"><label>Другие страны</label></div></td>
					</tr>
				  </table>
				</div>
			  </td>
			</tr>
			<tr>
			  <td class="td_form"></td>
			  <td class=""><div class="pos_check"><input type="checkbox" id="erotic" />&nbsp;&nbsp;<div class="td_pravka"><label>Содержит материалы для взрослых</label></div></div></td>
			</tr>
			<tr>
			  <td class="td_form"></td>
			  <td class=""><div class="pos_check"><input type="checkbox" id="freeid" />&nbsp;&nbsp;<div class="td_pravka" >Только для свободных рефералов</div></div></td>
			</tr>
			<tr >
			  <td class="td_form">Стоимость просмотра:</td>
			  <td class=""><div class="formPrice"><span id="summa">0.000</span> <?=$config['valutaname']?></div></td>
			</tr>
			<tr>
			  <td class="td_form"><img src="/theme/images/preload.gif" class="pajax" style="display: none;"/></td>
			  <td class="">
				<br><div class="more-link"><a href="#" onclick="adddyn(); return false;">Создать компанию</a></div><br><br>
			  </td>
			</tr>
			<tr>
			  <td class="td_form"></td>
			  <td class="td_form" colspan="2"><div class="erroralert" ></div></td>
			</tr>
		  </table>
		</div>
		<br>
	  </article>
	</div>
  <? 
} 
?>